import 'package:flutter/material.dart';


class VSpacer extends StatelessWidget{
  final double spacing;
  final double multiplier;

  const VSpacer({super.key, this.spacing = 16, this.multiplier = 1.0});

  @override
  Widget build(BuildContext context) {
    return SizedBox(height: spacing * multiplier);
  }
}
